body {
	background-color:#FFF;
	word-wrap: break-word; 
}

#container { 
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
}


#left {
float:left;
position: relative;
width: 300px;
height:1000px;
overflow:hidden;
}

#right {
float: right; 
width:900px;
margin-right:100px}

#information {
width: 900px;
background-color:none;
margin-bottom: 30px;
}


/* MRNA section */

#mrna{
height: 190px;
width: 900px;
background: #DFDFDF;
padding-top:5px;
border:1px solid #000;
}

#pickspecs {
height:50px;
padding-left:10px;
padding-bottom:10px;
color:#767676;
text-transform: uppercase; 
font-family:verdana;
text-align: justify;
font-size:80%;
font-weight:bold;
}

.mrnaline
{
border-bottom:1px solid black;
height: 14px;
}

#constant, #exon04, #exon06, #exon09, #exon17 {
float: left;
margin-right:6px;
margin-left:6px;
}

/*DSCAM Map Lines*/

#dscamlines{
}

#line01,#line02,#line03,#line04,#line05,#line06,#line07,#line08{
height:28px;
color:#DFDFDF
}

.line01
{
width: 29px;
background: url(images/images/line01.gif); 
float:left;
}

.line02, .line02_1, .line02_2, .line02_3, .line02_4, .line02_5, .line02_6, .line02_7, .line02_8, .line02_9, .line02_10, .line02_11, .line02_12 { width: 100px; float:left;}
.line02 { background: url(images/images/line02.gif); }
.line02_1 { background: url(images/images/line02_1.gif); }
.line02_2 { background: url(images/images/line02_2.gif); }
.line02_3 { background: url(images/images/line02_3.gif); }
.line02_4 { background: url(images/images/line02_4.gif); }
.line02_5 { background: url(images/images/line02_5.gif); }
.line02_6 { background: url(images/images/line02_6.gif); }
.line02_7 { background: url(images/images/line02_7.gif); }
.line02_8 { background: url(images/images/line02_8.gif); }
.line02_9 { background: url(images/images/line02_9.gif); }
.line02_10 { background: url(images/images/line02_10.gif); }
.line02_11 { background: url(images/images/line02_11.gif); }
.line02_12 { background: url(images/images/line02_12.gif); }


.line03, .line03_1, .line03_2, .line03_3, .line03_4, .line03_5, .line03_6, .line03_7, .line03_8, .line03_9, .line03_10, .line03_11, .line03_12, .line03_13, .line03_14, .line03_15, .line03_16, .line03_17, .line03_18, .line03_19, .line03_20, .line03_21, .line03_22, .line03_23, .line03_24, .line03_25, .line03_26, .line03_27, .line03_28, .line03_29, .line03_30, .line03_31, .line03_32, .line03_33, .line03_34, .line03_35, .line03_36, .line03_37, .line03_38, .line03_39, .line03_40, .line03_41, .line03_42, .line03_43, .line03_44, .line03_45, .line03_46, .line03_47, .line03_48 { width: 359px; float:left;}
.line03 { background: url(images/images/line03.gif); }
.line03_1 { background: url(images/images/line03_1.gif); }
.line03_2 { background: url(images/images/line03_2.gif); }
.line03_3 { background: url(images/images/line03_3.gif); }
.line03_4 { background: url(images/images/line03_4.gif); }
.line03_5 { background: url(images/images/line03_5.gif); }
.line03_6 { background: url(images/images/line03_6.gif); }
.line03_7 { background: url(images/images/line03_7.gif); }
.line03_8 { background: url(images/images/line03_8.gif); }
.line03_9 { background: url(images/images/line03_9.gif); }
.line03_10 { background: url(images/images/line03_10.gif); }
.line03_11 { background: url(images/images/line03_11.gif); }
.line03_12 { background: url(images/images/line03_12.gif); }
.line03_13 { background: url(images/images/line03_13.gif); }
.line03_14 { background: url(images/images/line03_14.gif); }
.line03_15 { background: url(images/images/line03_15.gif); }
.line03_16 { background: url(images/images/line03_16.gif); }
.line03_17 { background: url(images/images/line03_17.gif); }
.line03_18 { background: url(images/images/line03_18.gif); }
.line03_19 { background: url(images/images/line03_19.gif); }
.line03_20 { background: url(images/images/line03_20.gif); }
.line03_21 { background: url(images/images/line03_21.gif); }
.line03_22 { background: url(images/images/line03_22.gif); }
.line03_23 { background: url(images/images/line03_23.gif); }
.line03_24 { background: url(images/images/line03_24.gif); }
.line03_25 { background: url(images/images/line03_25.gif); }
.line03_26 { background: url(images/images/line03_26.gif); }
.line03_27 { background: url(images/images/line03_27.gif); }
.line03_28 { background: url(images/images/line03_28.gif); }
.line03_29 { background: url(images/images/line03_29.gif); }
.line03_30 { background: url(images/images/line03_30.gif); }
.line03_31 { background: url(images/images/line03_31.gif); }
.line03_32 { background: url(images/images/line03_32.gif); }
.line03_33 { background: url(images/images/line03_33.gif); }
.line03_34 { background: url(images/images/line03_34.gif); }
.line03_35 { background: url(images/images/line03_35.gif); }
.line03_36 { background: url(images/images/line03_36.gif); }
.line03_37 { background: url(images/images/line03_37.gif); }
.line03_38 { background: url(images/images/line03_38.gif); }
.line03_39 { background: url(images/images/line03_39.gif); }
.line03_40 { background: url(images/images/line03_40.gif); }
.line03_41 { background: url(images/images/line03_41.gif); }
.line03_42 { background: url(images/images/line03_42.gif); }
.line03_43 { background: url(images/images/line03_43.gif); }
.line03_44 { background: url(images/images/line03_44.gif); }
.line03_45 { background: url(images/images/line03_45.gif); }
.line03_46 { background: url(images/images/line03_46.gif); }
.line03_47 { background: url(images/images/line03_47.gif); }
.line03_48 { background: url(images/images/line03_48.gif); }

.line04
{
width: 7px;
background: url(images/images/line04.gif); 
float:left;
}

.line05, .line05_1, .line05_2, .line05_3, .line05_4, .line05_5, .line05_6, .line05_7, .line05_8, .line05_9, .line05_10, .line05_11, .line05_12, .line05_13, .line05_14, .line05_15, .line05_16, .line05_17, .line05_18, .line05_19, .line05_20, .line05_21, .line05_22, .line05_23, .line05_24, .line05_25, .line05_26, .line05_27, .line05_28, .line05_29, .line05_30, .line05_31, .line05_32, .line05_33 { width: 253px; float:left;}
.line05 { background: url(images/images/line05.gif); }
.line05_1 { background: url(images/images/line05_1.gif); }
.line05_2 { background: url(images/images/line05_2.gif); }
.line05_3 { background: url(images/images/line05_3.gif); }
.line05_4 { background: url(images/images/line05_4.gif); }
.line05_5 { background: url(images/images/line05_5.gif); }
.line05_6 { background: url(images/images/line05_6.gif); }
.line05_7 { background: url(images/images/line05_7.gif); }
.line05_8 { background: url(images/images/line05_8.gif); }
.line05_9 { background: url(images/images/line05_9.gif); }
.line05_10 { background: url(images/images/line05_10.gif); }
.line05_11 { background: url(images/images/line05_11.gif); }
.line05_12 { background: url(images/images/line05_12.gif); }
.line05_13 { background: url(images/images/line05_13.gif); }
.line05_14 { background: url(images/images/line05_14.gif); }
.line05_15 { background: url(images/images/line05_15.gif); }
.line05_16 { background: url(images/images/line05_16.gif); }
.line05_17 { background: url(images/images/line05_17.gif); }
.line05_18 { background: url(images/images/line05_18.gif); }
.line05_19 { background: url(images/images/line05_19.gif); }
.line05_20 { background: url(images/images/line05_20.gif); }
.line05_21 { background: url(images/images/line05_21.gif); }
.line05_22 { background: url(images/images/line05_22.gif); }
.line05_23 { background: url(images/images/line05_23.gif); }
.line05_24 { background: url(images/images/line05_24.gif); }
.line05_25 { background: url(images/images/line05_25.gif); }
.line05_26 { background: url(images/images/line05_26.gif); }
.line05_27 { background: url(images/images/line05_27.gif); }
.line05_28 { background: url(images/images/line05_28.gif); }
.line05_29 { background: url(images/images/line05_29.gif); }
.line05_30 { background: url(images/images/line05_30.gif); }
.line05_31 { background: url(images/images/line05_31.gif); }
.line05_32 { background: url(images/images/line05_32.gif); }
.line05_33 { background: url(images/images/line05_33.gif); }

.line06
{
width:44px;
background: url(images/images/line06.gif); 
float:left;
}

.line07, .line07_1, .line07_2 { width: 35px; float:left;}
.line07 { background: url(images/images/line07.gif); }
.line07_1 { background: url(images/images/line07_1.gif); }
.line07_2 { background: url(images/images/line07_2.gif); }

.line08
{
width:73px;
background: url(images/images/line08.gif); 
float:left;
}

.line08_19null
{
width:73px;
background: url(images/images/line08_19null.gif); 
float:left;
}

.line08_23null
{
width:73px;
background: url(images/images/line08_23null.gif); 
float:left;
}

.line08_both
{
width:73px;
background: url(images/images/line08_both.gif); 
float:left;
}



/*IG Domains*/

#igdomains {
width:890px;
height:44px;
background-color: #DFDFDF;
float:left;
margin-top:20px;
padding-left:10px;
}

#ig1,#ig3,#ig4,#ig5,#ig6,#ig7,#ig8,#ig9,#ig10{
height:44px;
width:50px;
color:#DFDFDF;
float:left;
}

#ig2, #ig3{
height:44px;
color:#DFDFDF;
float:left;
}
.ig1, .ig4, .ig5, .ig6, .ig8, .ig9, .ig10 {
background: url(images/ig.jpg); 
}

.ig1on, .ig4on, .ig5on, .ig6on, .ig8on, .ig9on, .ig10on {
background: url(images/ig-on.jpg); 
width:50px;
}

.ig2{
height:44px;
width:50px;
background: url(images/ig2.jpg); 
}

.ig2on{
height:44px;
width:50px;
background: url(images/ig2on.jpg); 
}

.ig3{
height:44px;
width:50px;
background: url(images/ig3.jpg); 
}

.ig3on{
height:44px;
width:50px;
background: url(images/ig3on.jpg); 
}

.ig7{
height:44px;
width:50px;
background: url(images/ig7.jpg); 
}

.ig7on{
height:44px;
width:50px;
background: url(images/ig7on.jpg); 
}

#box1, #box2, #box3, #box4, #box5, #box6, #box7, #tmbox, #pdzbox {
height:44px;
color:#DFDFDF;
float:left;
}
.box2, .box3, .box4, .box5, .box6, .box7 {
height:44px;
width:40px;
background: url(images/box.jpg); 
}

.box2on, .box3on, .box4on, .box5on, .box6on, .box7on {
height:44px;
width:40px;
background: url(images/boxon.jpg); 
}

.box1{
height:44px;
width:40px;
background: url(images/box1.jpg); 
}

.box1on{
height:44px;
width:40px;
background: url(images/box1on.jpg); 
}

.tmbox{
height:44px;
width:31px;
background: url(images/tmbox.jpg); 
}

.tmboxon{
height:44px;
width:31px;
background: url(images/tmboxon.jpg); 
}

.pdzbox{
height:44px;
width:48px;
background: url(images/pdzbox.jpg); 
}

.pdzboxon{
height:44px;
width:48px;
background: url(images/pdzboxon.jpg); 
}



/*Transcript Style*/

#preIG2-t, #IG2-t, #preIG2-pt, #IG2-pt{
color: red;
}

 #preIG3-t, #IG3-t, #preIG3-pt, #IG3-pt{
color: blue;
}

#preIG7-t, #IG7-t,#preIG8-t, #preIG7-pt, #IG7-pt,#preIG8-pt{
color: green;
}

#preTRANSMEMBRANE-t, #TRANSMEMBRANE-t, #preTRANSMEMBRANE-pt, #TRANSMEMBRANE-pt{
color: #999933;
}

#mrna-transcript {
width:630px;
float: left;
border-right:1px gray solid;
padding-right: 18px;
text-transform: uppercase; 
font-size:70%;
font-family:arial;
text-align: justify;
}

.highlight {
background-color:#FFFF66;
}

#mrna-protein {
width:230px;
float: right;
padding-left:5px;
font-size:12px;
font-family:arial;
text-align: justify;
}

.highlight {
background-color:#FFFF66;
}


/* Tooltips */

a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-2.4em; left:0em; width:75px;
    border-left:1px solid gray;
    padding-left:5px;
    background-color:none; color:#000;
    text-align: left}
	
/* Google Box */

a.b_box {
  display:block;
  margin:1px;
  padding:1px;
  color: #FFF;
  border: solid 1px;
  background: #336699 url('images/blast.jpg') no-repeat;
  border-color: #1B3F63;
  font-family:arial;
  font-size:9pt;
  font-weight:bold;
  line-height:90%;
  text-decoration:none;
  z-index:1000;
  padding-left: 12px;
}



/*KWICKS*/

.kwicks {  
     list-style: none;  
     position: relative;  
     margin: 0;  
     padding: 0; 
	 background-image:url(no_flicker.jpg); /*some browsers are to slow when aligning the menu items via jQuery and so the background shines through, this prevents this flickering*/

 }  
 .kwicks li{  
    display: block;  
    overflow: hidden;  
    padding: 0;  
    cursor: pointer;  
	float: left;
	width: 125px;
	height: 40px;
	margin-right: 0px;
	background-image:url(kwicks_sprite.jpg);
	background-repeat:no-repeat;
}
.kwicks a{
	display:block;
	height:40px;
	text-indent:-9999px;
	outline:none;
}

#kwick1 {
	background-position:0px 0px;
}
#kwick2 {
	background-position:-200px 0px;
}
#kwick3 {
	background-position:-400px 0px;
}
#kwick4 { 
	background-position:-600px 0px;
}

#kwick1.active, #kwick1:hover { 
	background-position: 0 bottom;
}
#kwick2.active, #kwick2:hover{
	background-position: -200px bottom;
}
#kwick3.active, #kwick3:hover {
	background-position: -400px bottom;
}
#kwick4.active, #kwick4:hover {
	background-position: -600px bottom; 
}

#kwick1 a{
	background-image:url(end.jpg);
	background-repeat:no-repeat;
	background-position: left 0px;
}

#kwick1 a:hover{
	background-position: left -80px;
}

#kwick4 a{
	background-image:url(end.jpg);
	background-repeat:no-repeat;
	background-position: right -40px;
}
#kwick4 a:hover{
	background-position: right -120px;
}
